"IDS_ABORT" = "终止";
"IDS_ACCEPT" = "接受";
"IDS_ACCESS_CHANGE_SIDES" = "通过切换角色查看我的画面";
"IDS_ACCESS_CONFIRMALL" = "确认之后";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "控制远程TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "控制本地TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "该对话框允许您编辑每项操作的访问权限。";
"IDS_ACCESS_CONTROL_TITLE" = "访问控制详情";
"IDS_ACCESS_DENYALL" = "已拒绝";
"IDS_ACCESS_DESCRIPTION" = "远程计算机的安全设置禁止访问某些TeamViewer功能。您将拥有下列访问权限：";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "用于全部确认的预定设置";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "允许完全访问的预定设置";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "查看和显示的预定设置";
"IDS_ACCESS_DISABLEINPUTATSTART" = "在每个会话开始";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "锁定远程键盘和鼠标";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "锁定本地键盘和鼠标";
"IDS_ACCESS_EXECUTESCRIPTS" = "执行脚本";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "使用文件框进行文件传送";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "使用文件框进行文件传送";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "传输文件";
"IDS_ACCESS_FILETRANSFER_SERVER" = "传输文件";
"IDS_ACCESS_FULLACCESS" = "已允许";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "控制本计算机";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "控制远程计算机";
"IDS_ACCESS_MEETING_HOST_MEETING" = "主持会议";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "加入会议";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "接收来自文件框的文件";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "记录会议";
"IDS_ACCESS_MEETING_SHARE_FILES" = "共享文件";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "使用 TeamViewer 打印功能";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "使用 TeamViewer 打印功能";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "控制远程计算机";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "控制本计算机";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "连接和查看远程画面";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "连接和查看我的画面";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "每月";
"IDS_ADV_NEVER" = "从不";
"IDS_ADV_WEEKLY" = "每周";
"IDS_ALLOWED_TO_DRAW" = "允许画图";
"IDS_ALLOWED_TO_POINT" = "允许移动光标";
"IDS_ALLOW_FILE_TRANSFER" = "允许进行文件传送";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "查看其他参与者";
"IDS_APPLY" = "应用";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "是";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "否";
"IDS_AUTOUPDATE_MODE_LABEL" = "自动安装新版本";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "连接";
"IDS_BUTTON_ABORT_FILETRANSFER" = "结束文件传输";
"IDS_BUTTON_ACTIVATE" = "启用";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "关闭并移除";
"IDS_BUTTON_END_MEETING" = "结束会议";
"IDS_BUTTON_END_REMOTECONTROL" = "结束会话";
"IDS_BUTTON_INVITE" = "邀请";
"IDS_BUTTON_LEAVE_MEETING" = "离开会议";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "离开会话";
"IDS_BUTTON_OPEN_SETTINGS" = "打开设置";
"IDS_BUTTON_RECONNECT" = "重新连接";
"IDS_BUTTON_REVOKE" = "撤销";
"IDS_BUTTON_SWITCH" = "切换";
"IDS_BUTTON_USE_NEW" = "使用新面板";
"IDS_BUTTON_USE_OLD" = "使用旧面板";
"IDS_CANCEL" = "取消";
"IDS_CLEAR_HISTORY" = "清空历史";
"IDS_CLOSE" = "关闭";
"IDS_CLOSE_ALL" = "关闭所有连接";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "使用自定义会议数据进行音频设置";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "会议模式";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "电话";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "IP语音";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "使用TeamViewer会议数据进行音频设置";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "电话数据";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "配置电话会议";
"IDS_CONTINUE" = "继续";
"IDS_COPY_TO_CLIPBOARD" = "复制到剪贴板";
"IDS_CUSTOM_QUALITY" = "自定义设置";
"IDS_CUSTOM_QUALITY_COLOR" = "颜色：";
"IDS_CUSTOM_QUALITY_COLOR_256" = "低";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "高";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "真彩色";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "提高应用程序兼容性(降低性能)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "自适应";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "全屏幕";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "这可能会增加带宽使用";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "快速视频流：";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "关闭";
"IDS_CUSTOM_QUALITY_LABEL" = "质量：";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "最高质量";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "最高速度";
"IDS_DECLINE" = "拒绝";
"IDS_DEFINE_PASSWORD" = "定义密码";
"IDS_DELETE" = "删除";
"IDS_DENY" = "拒绝";
"IDS_DISABLE" = "禁用";
"IDS_EXIT" = "退出";
"IDS_FEEDBACK" = "反馈";
"IDS_FT_ALLOW" = "允许";
"IDS_FT_ALLOWALL" = "全部允许(L)";
"IDS_FT_BUTTON_OVERWRITE" = "覆盖(O)";
"IDS_FT_BUTTON_OVERWRITEALL" = "全部覆盖(L)";
"IDS_FT_BUTTON_RESUME" = "恢复(R)";
"IDS_FT_BUTTON_RETRY" = "重试(T)";
"IDS_FT_BUTTON_SKIP" = "跳过(S)";
"IDS_INSTALL" = "安装";
"IDS_INSTALL_FULL" = "安装完整版";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "全程互动";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "最低互动";
"IDS_INVITE_PARTICIPANTS_HEADER" = "您的消息文本";
"IDS_INVITE_PARTICIPANTS_TITLE" = "邀请参加者";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "允许";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "允许与所有参与者聊天";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "允许与所有参与者文件共享";
"IDS_ITERACTION_TYPE_MANUALLY" = "手动允许";
"IDS_JOIN" = "加入";
"IDS_LEARN_MORE" = "了解详情";
"IDS_LOGFILE_GENERATOR_ERROR" = "收集日志文件时出错。请联系 TeamViewer 支持中心。";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% 已完成日志文件收集。";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% 正在收集日志文件。请等待……";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "收集日志文件中……";
"IDS_LOGOFF" = "退出";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "要查看日志文件，请以管理员用户身份在此 Mac 上登录。";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "打开日志文件需要管理员账户。";
"IDS_MEETING_ACCESS_ALLOW" = "已允许";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "自定义设置";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "完全访问";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "查看并显示";
"IDS_MEETING_ACCESS_DENY" = "已拒绝";
"IDS_MOVE_LICENSE" = "移动许可证";
"IDS_NO_MAILING_PROGRAM" = "无法找到默认的邮件程序。\r\n请配置您的邮件程序。";
"IDS_OK" = "确定";
"IDS_PASSWORD_MEDIUM" = "可以接受";
"IDS_PASSWORD_STRONG" = "强";
"IDS_PASSWORD_WEAK" = "太弱";
"IDS_PROXY_SETTINGS" = "代理设置";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "重启";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "删除";
"IDS_REPLY" = "回复";
"IDS_RESET" = "重设";
"IDS_REVERT" = "恢复";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "检查更新";
"IDS_SAVE" = "保存";
"IDS_SAVE_AS" = "另存为...";
"IDS_SENDAUDIO_ALLOWED" = "允许音频";
"IDS_SENDCHAT_ALLOWED" = "允许聊天";
"IDS_SENDVIDEO_ALLOWED" = "允许视频";
"IDS_SEND_EMAIL" = "以电子邮件形式打开";
"IDS_SEND_SMS_INVITE" = "发送短信";
"IDS_SHOW_INFO" = "显示信息";
"IDS_SHOW_SCREEN" = "显示屏幕";
"IDS_SKIP_PASSWORD" = "跳过密码";
"IDS_START_SESSION" = "开始会话";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
"IDS_UPDATE_INTERVAL_LABEL" = "检查新版本";
"IDS_UPGRADE_LICENSE" = "Upgrade";
